color1footer{
    background-color: #4d408e;
}
color2footer{
    background-color: #4d408e;
}
color3footer{
    background-color: #58408e;
}
color4footer{
    background-color: #64408e;
}
color5footer{
    background-color: #6d4091;
}
color6footer{
    background-color: #774091;
}
color7footer{
    background-color: #803f90;
}
color8footer{
    background-color: #913f92;
}
color9footer{
    background-color: #963f92;
}
color10footer{
    background-color: #933f92;
}
.row-fluid [class*="spanfoot"] {
    display: block;
    float: left;
    width: 100%;
    min-height: 30px;
    margin-left: 0px;
    *margin-left: 0px;
    -webkit-box-sizing: border-box;
       -moz-box-sizing: border-box;
            box-sizing: border-box;
  }
  .row-fluid [class*="spanfoot"]:first-child {
    margin-left: 0;
  }
  .row-fluid .controls-row [class*="spanfoot"] + [class*="spanfoot"] {
    margin-left: 2.564102564102564%;
  }
  .row-fluid .spanfoot12 {
    width: 100%;
    *width: 99.94680851063829%;
  }
  .row-fluid .spanfoot11 {
    width: 91.45299145299145%;
    *width: 91.39979996362975%;
  }
  .row-fluid .spanfoot10 {
    width: 82.90598290598291%;
    *width: 82.8527914166212%;
  }
  .row-fluid .spanfoot9 {
    width: 74.35897435897436%;
    *width: 74.30578286961266%;
  }
  .row-fluid .spanfoot8 {
    width: 65.81196581196582%;
    *width: 65.75877432260411%;
  }
  .row-fluid .spanfoot7 {
    width: 57.26495726495726%;
    *width: 57.21176577559556%;
  }
  .row-fluid .spanfoot6 {
    width: 48.717948717948715%;
    *width: 48.664757228587014%;
  }
  .row-fluid .spanfoot5 {
    width: 40.17094017094017%;
    *width: 40.11774868157847%;
  }
  .row-fluid .spanfoot4 {
    width: 31.623931623931625%;
    *width: 31.570740134569924%;
  }
  .row-fluid .spanfoot3 {
    width: 23.076923076923077%;
    *width: 23.023731587561375%;
  }
  .row-fluid .spanfoot2 {
    width: 14.52991452991453%;
    *width: 14.476723040552828%;
  }
  .row-fluid .spanfoot1 {
    width: 7.77%;
    *width: 5.929714493544281%;
  }
  .footer-back{
    background-color: #5a5a5b;
    height: 550px;
    background-image: -moz-linear-gradient(top, #7a7a7c, #5a5a5b);
    background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#7a7a7c), to(#5a5a5b));
    background-image: -webkit-linear-gradient(top, #7a7a7c, #5a5a5b);
    background-image: -o-linear-gradient(top, #7a7a7c, #5a5a5b);
    background-image: linear-gradient(to bottom, #7a7a7c, #5a5a5b);
    background-repeat: repeat-x;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#7a7a7c', endColorstr='#5a5a5b', GradientType=0);
    
}
.footerheader{
	font-family:'Neo Sans W01 Bold';
    font-size:18px;
    margin-bottom: 5px;
	color: #010232;
}
.footerphone{
/*    font-family:'Neo Sans W15 Bold';*/
    font-size:22px;
    color:#fff;
    margin-bottom: 5px;
}
.footerboldtext{
/*    font-family:'Neo Sans W01 Bold';*/
    font-size:11px;
    color:#fff;
    font-weight: bold;
}
.footerreg{
/*    font-family:'Neo Sans W01';*/
    font-size:11px;
    color:#fff;
    line-height: 15px;
}
.footerreg:a{
/*    font-family:'Neo Sans W01';*/
    font-size:11px;
    color:#fff;
    line-height: 15px;
}
.footerreg:hover{
/*    font-family:'Neo Sans W01';*/
    font-size:11px;
    color:#fff;
    line-height: 15px;
}
.btn_register {
	background:#6e6e70;
	border: 1px solid #010232;
	padding: 1px 8px;
	color: #010232;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
	text-shadow: none;
	font-family:'Neo Sans W01';
    font-size:12px;
	line-height: 18px;
}